html, body {
	width: 100%; height: 100%;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	overflow: hidden;
}

body {
	position: relative
}

*, *:after, *:before {
	box-sizing: inherit;
	user-select: none;
}

.overlay {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	position: fixed;
	/*background-color: #080c17;*/
	background: url('../img/bg_menu.png');
}

.menu {
	z-index: 50;
}

.loading {
	z-index: 75;
	width: 100%;
	height: 100%;
}

.menu-center {
	/*position: absolute;*/
	width: 100%;
	height: 100%;

}

#logoCanvas {
	position: absolute;
	margin: auto;
	top: 15%;
	left: 0;
	right: 0;
}

#playform {
	display: none;
	position: absolute;
	margin: auto;
	width: 200px;
	height: 100px;
	top: 13%;
	bottom: 0;
	left: 0;
	right: 0;
	text-align: center;
}

.advices {
	position: relative;
	margin: 0 0 30px 0;
	text-align: center;
	font-family: verdana;
	/*font-weight: bold;*/
	color: #5b6fa4;
}

#nameinput {
	display: inline-block;
	height: 30px;
	margin: 0 0 40px 0;
	padding: 0 5px;
	border-radius: 3px;
	border-style: none;
	outline: none;
	box-shadow: 0px 0px 11px 5px rgba(0,0,0,0.5);
}

#playbutton {
	cursor: pointer;
	display: inline-block;
	width: 100px;
	height: 50px;
	border-radius: 6px;
	border-style: none;
	outline: none;
	/*box-shadow: 0px 0px 11px 5px rgba(0,0,0,0.5);*/
	font-size: 25px;
	font-weight: bold;
	background-color: gold;
	color: white;
}

#playbutton:hover {
	border: 2px solid white;
}

#playbutton:active {
	background-color: #998200;
}

.skin-select {
	display: none;
	margin-top: 30px;
}

.skin-changer {
	display: inline-block;
	vertical-align: 22px;
	cursor: pointer;
	width: 0;
	height: 0;
	border-top: 6px solid transparent;
	border-bottom: 6px solid transparent;
}

#skin-previous {
	margin-left: -3%;
	border-right: 13px solid gold;
}

#skin-previous:active {
	border-right: 13px solid #998200;
}

#skin-next {
	border-left: 13px solid gold;
}

#skin-next:active {
	border-left: 13px solid #998200;
}

.skin-container {
	display: inline-block;
	margin-right: 10px;
	margin-left: 35px;
	width: 60px;
	overflow: hidden;
}

#soundtoggle {
	position: absolute;
	left: 1%;
	top: 3%;
	/*pointer-events: none;*/
	z-index: 1;
	cursor: pointer;
}

#gameCanvas {
	height: 100%;
	margin: auto;
	transform-origin: 0% 0%;
}

.share-button {
	text-decoration: none;
}

.bottom-links {
	display: none;
	position: absolute;
	left: 0;
	bottom: 0;
	padding-left: 5px;
	padding-bottom: 5px;
	font-family: "Fredoka One";
	font-size: 14px;
	color: #FFF4A3;
}

.bottom-links a {
	padding: 0 5px;
	color: #FFF4A3;
	text-decoration: none;
}

.bottom-icons {
	display: none;
	position: absolute;
	right: 0;
	bottom: 0;
	padding-right: 10px;
}

.bottom-icons p {
	display: none;
	margin-bottom: 5%;
	text-align: center;
	font-family: "Fredoka One";
	font-size: 19px;
	color: #FFF4A3;
}

@media screen and (max-height: 400px) {
	#logoCanvas {
		top: 10%;
		height: 25%;
	}

	#playform {
		top: 10%;
	}

	.advices {
		margin: 0 0 15px 0;
	}

	#nameinput {
		width: 170px;
		height: 25px;
		margin: 0 0 20px 0;
	}

	#playbutton {
		width: 80px;
		height: 40px;
		font-size: 20px;
	}

	.skin-select {
		margin-top: 10px;
	}

	.bottom-links {
		font-size: 12px;
	}

	.bottom-links a {
		padding: 0 3px;
		font-size: 12px;
	}
}